<?php
require_once '../startup.php';

include_once '_user.php';

$userId = isset($_GET['id']) && is_string($_GET['id']) && ctype_digit($_GET['id']) ? (int)$_GET['id'] : 0;
$userInfo = user_info($userId);

if(empty($userInfo))
    die_ex('User not found.', 404);

$title = 'Profile of ' . $userInfo['user_login'];

include FMF_LAYOUT . '/header.php';

echo "<h3>{$userInfo['user_login']}</h3>";
echo '<img src="' . user_gravatar($userInfo['user_id']) . '" alt="' . $userInfo['user_login'] . '"/>';

include FMF_LAYOUT . '/footer.php';
